gdcm::network::NDeleteRQ Class Reference

NDeleteRQ. More...

`#include <gdcmNDeleteMessages.h>`

Inheritance diagram for gdcm::network::NDeleteRQ:
[legend]
Collaboration diagram for gdcm::network::NDeleteRQ:
[legend]

## Public Member Functions

std::vector< PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const BaseQuery *inQuery) override
Public Member Functions inherited from gdcm::network::BaseNormalizedMessage
virtual | ~BaseNormalizedMessage ()=default

## Detailed Description

NDeleteRQ.

this file defines the messages for the ndelete action

## Member Function Documentation

## ConstructPDV()

std::vector< PresentationDataValue > gdcm::network::NDeleteRQ::ConstructPDV | ( | const ULConnection & | inConnection,
|  | const BaseQuery * | inQuery )

override virtual

Implements gdcm::network::BaseNormalizedMessage.

The documentation for this class was generated from the following file:

- gdcmNDeleteMessages.h